Colocar Resposta 
 
Avaliação do Tópico:
  • 0 votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
Pequena actualização: PiPplware 5.1.1
29-04-2016, 08:00
Mensagem: #6
RE: Pequena actualização: PiPplware 5.1.1
(29-04-2016 02:25)dsantos Escreveu:  Parece que estava a adivinhar :/ Essa skin ainda não é compatível com o Kodi 16.1.

Tens duas opções:
-Voltar a skin Confluence, ou outra que seja compatível até que a Artic Zephyr seja actualizada.
Editar o ficheiro /home/pi/.kodi/userdata/guisettings.xml e mudar a linha da skin para:
Código:
<skin default="true">skin.confluence</skin>


-Fazer downgrade ao Kodi para o 16.0. Num terminal executar:
Código:
sudo apt-get install kodi-bin=2:16.0-5~jessie

sudo apt-get install kodi=2:16.0-5~jessie
ok. Vou mudar para a confluence. Obg
Procurar todas as mensagens deste utilizador
Citar esta mensagem numa resposta
Colocar Resposta 


Mensagem neste Tópico
RE: Pequena actualização: PiPplware 5.1.1 - Jorge Pereira - 29-04-2016 08:00

Saltar Fórum:


Utilizadores a ver este tópico: 2 Visitante(s)